Bug 246401 - devel/py-pytz: Update to 2020.1
Summary: devel/py-pytz: Update to 2020.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-11 20:54 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-05-15 13:22 UTC (History)
0 users

See Also:
lwhsu: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-11 20:54:55 UTC
Update to 2020.1

- Convert REINPLACE_CMD to patch file

Changes:        https://github.com/stub42/pytz/commits/master

Patch: https://people.FreeBSD.org/~sunpoet/patch/devel-py-pytz.txt
Comment 1 Li-Wen Hsu freebsd_committer 2020-05-11 21:07:40 UTC
I think we can even drop that patch, it's not really necessary.
Comment 2 commit-hook freebsd_committer 2020-05-12 22:32:30 UTC
A commit references this bug:

Author: sunpoet
Date: Tue May 12 22:31:40 UTC 2020
New revision: 535070
URL: https://svnweb.freebsd.org/changeset/ports/535070

Log:
  Update to 2020.1

  Changes:	https://github.com/stub42/pytz/commits/master
  PR:		246401
  Submitted by:	sunpoet (myself)
  Approved by:	lwhsu (maintainer)

Changes:
  head/devel/py-pytz/Makefile
  head/devel/py-pytz/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-12 22:34:45 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2020-05-15 13:22:20 UTC
A commit references this bug:

Author: lwhsu
Date: Fri May 15 13:21:19 UTC 2020
New revision: 535287
URL: https://svnweb.freebsd.org/changeset/ports/535287

Log:
  MFH: r535070

  Update to 2020.1

  Changes:	https://github.com/stub42/pytz/commits/master
  PR:		246401
  Submitted by:	sunpoet (myself)
  Approved by:	lwhsu (maintainer)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/devel/py-pytz/Makefile
  branches/2020Q2/devel/py-pytz/distinfo